*, *:after, *::before
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Icomoon.com */

.gn-menu-main ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform: none;
}
ul.gn-submenu
{
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform: none;
}
ul.gn-menu.agile_menu_drop
{
    line-height: 46px;
}
.gn-menu-main
{
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    font-size: 13px;
    position: fixed;
}
.w3_agileits_top_nav
{
    background: #0d4236;
    color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    font-size: 13px;
    position: fixed;
    z-index: 999;
}
.gn-menu-main a
{
    display: block;
    height: 100%;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.no-touch .gn-menu-main a:hover, .no-touch .gn-menu li.gn-search-item:hover, .no-touch .gn-menu li.gn-search-item:hover a
{
    color: white;
}

.gn-menu-main > li
{
    display: block;
    float: left;
    height: 100%;
    border-right: 1px solid #ebae23;
    text-align: center;
}
ul.gn-submenu li a
{
    color: #92a3b1 !important;
    background: rgba(28, 39, 56, 0.83);
}
ul.gn-submenu li a:hover
{
    color: #fff !important;
}
li.second
{
    padding:18px 7px
}
li.second.logo
{
    padding: 0 26px;
}
i.fa.fa-bars
{
    color: #fff;
}
ul.gn-menu.agile_menu_drop
{
    background: #16202f;
}
/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger
{
    position: relative;
    width: 60px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #973230;
    color: #fff;
    padding: 11px 2px 0 0;
    font-size: 2.5em;
}
ul.gn-submenu {display:none!important;margin: 0;
  padding: 0;
  list-style: none;
  text-transform: none;}
.gn-menu-main ul li:hover ul.gn-submenu{display:block!important}
.gn-menu-main > li:nth-child(7)
{
    float: right;
    border-right: none;
    width: 28%;
    margin-top: 9px;
}
.gn-menu-main > li:last-child
{
    /*float: right;*/ /*border-left: 1px solid #ebae23;*/
}

.gn-menu-main > li > a
{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

.gn-menu-main:after
{
    display: table;
    clear: both;
    content: "";
}
ul.gn-menu.agile_menu_drop li:hover
{
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
}
.gn-menu-wrapper
{
    position: fixed;
    top: 60px;
    bottom: 0;
    left: 0;
    overflow: hidden;
   /* width: 60px;*/
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    transform: translateX(-60px);
    -webkit-transition: -webkit-transform 0.3s, width 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s;
    transition: transform 0.3s, width 0.3s;
}

.gn-scroller
{
    position: absolute;
    overflow-y: scroll;
    width: 100%;
    height: 100%;
}

.gn-menu
{
    text-align: left;
}

.gn-submenu li
{
    overflow: hidden;
    height: 0;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}
ul.gn-menu.agile_menu_drop i.fa.fa-angle-down
{
    float: right;
    padding-top: 15px;
}
ul.gn-submenu li i
{
    color: #030c17;
}
input.gn-search
{
    position: relative;
    z-index: 10;
    padding-left: 60px;
    outline: none;
    border: none;
    background: transparent;
    color: #5f6f81;
    font-weight: 300;
    cursor: pointer;
}
ul.gn-menu.agile_menu_drop li
{
    border-bottom: 1px solid rgb(19, 25, 35);
}
ul.gn-menu.agile_menu_drop li.page
{
    border: none;
}
ul.gn-menu ul.gn-submenu li.mini_list_agile
{
    border-top: 1px solid rgb(19, 25, 35);
}
li.mini_list_w3
{
    border-bottom: none !important;
}
li.mini_list_w3_line
{
    border-top: none !important;
    border-bottom: 1px solid rgb(19, 25, 35);
}
ul.gn-menu.agile_menu_drop li a
{
    font-size: 1em;
    letter-spacing: 1px;
}
/* placeholder */

.gn-search::-webkit-input-placeholder
{
    color: #5f6f81;
}

.gn-search:-moz-placeholder
{
    color: #5f6f81;
}

.gn-search::-moz-placeholder
{
    color: #5f6f81;
}

.gn-search:-ms-input-placeholder
{
    color: #5f6f81;
}

/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder, .no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder
{
    color: transparent;
}

input.gn-search:focus
{
    cursor: text;
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search
{
    color: white;
}

/* placeholder */

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder
{
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder
{
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder
{
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder
{
    color: white;
}

.gn-menu-main a.gn-icon-search
{
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
}

.gn-menu i.fa::before
{
    display: inline-block;
    width: 60px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'FontAwesome';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}
ul.gn-submenu i.fa::before
{
    display: inline-block;
    width: 60px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'FontAwesome';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

/* if an icon anchor has a span, hide the span */
.gn-icon-illustrator::before
{
    content: "\e002";
    display: inline-block;
    width: 60px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'FontAwesome';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}
.gn-icon span
{
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
}
.no-touch .gn-icon-menu:hover::before, .no-touch .gn-icon-menu.gn-selected:hover::before
{
    background: white;
    box-shadow: 0 3px #5f6f81, 0 -6px white, 0 -9px #5f6f81, 0 -12px white;
}

.gn-icon-menu.gn-selected::before
{
    background: #5993cd;
    box-shadow: 0 3px white, 0 -6px #5993cd, 0 -9px white, 0 -12px #5993cd;
}

/* styles for opening menu */

.gn-menu-wrapper.gn-open-all, .gn-menu-wrapper.gn-open-part
{
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all
{
    width: 100%;
    z-index: 99;
    background: rgba(255, 255, 255, 0.95);
}
.gn-menu-wrapper.gn-open-all .gn-submenu li
{
    height: 48px;
}
/*--Responsive--*/

@media (max-width:1280px)
{
    .gn-menu-main li.gn-trigger
    {
        position: relative;
        width: 60px;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background: #973230;
        color: #fff;
        padding: 5px 4px 0 0;
        font-size: 2.5em;
    }

}
@media (max-width:800px)
{

    .gn-menu-wrapper.gn-open-all
    {
        width: 260px;
    }
    .gn-scroller
    {
        position: absolute;
        overflow-y: scroll;
        width: 258px;
        height: 100%;
    }
}
@media (max-width:667px)
{

    .gn-menu-main > li:nth-child(7)
    {
        float: right;
        border-right: none;
        width: 54%;
        margin-top: 9px;
        background: #0d4236;
        margin: 0;
    }
    .w3_agileits_top_nav
    {
        height: 120px;
        font-size: 13px;
    }
    .gn-menu-wrapper.gn-open-all
    {
        z-index: 9999;
    }
    .gn-menu-main > li:last-child
    {
        float: right;
        /*border-left: 1px solid #0d4236;*/
    }
}
@media (max-width:640px)
{
    ul.gn-menu.agile_menu_drop li a
    {
        font-size: 0.9em;
        letter-spacing: 1px;
    }

}
@media (max-width:600px)
{
    .gn-menu-main > li:nth-child(7)
    {
        float: right;
        border-right: none;
        width: 52%;
        margin-top: 9px;
        background: #0d4236;
        margin: 0;
    }
}
@media screen and (max-width:414px)
{
    .gn-menu-wrapper.gn-open-all
    {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        transform: translateX(0px);
        width: 100%;
    }

    .gn-menu-wrapper.gn-open-all .gn-scroller
    {
        width: 100%;
    }
    .gn-menu-main > li:nth-child(7)
    {
        float: right;
        border-right: none;
        width: 44%;
        margin-top: 9px;
        background: #0d4236;
        margin: 0;
    }
}
@media (max-width:320px)
{
    .gn-menu-main li.gn-trigger
    {
        position: relative;
        width: 52px;
        padding: 5px 4px 0 0;
        font-size: 2.5em;
    }
    .gn-menu-main > li:nth-child(7)
    {
        float: right;
        border-right: none;
        width: 39%;
        margin-top: 9px;
        background: #0d4236;
        margin: 0;
    }
}
/*--//Responsive--*/

em
{
    color: Red;
}

.errorValidation
{
    border-color: Red;
}

.LoadingMsgDiv
{
    padding: 0.5em;
    min-width: 100px;
    border: 1px solid red; 
    color: Black;
    border-radius: 2px;
    position: fixed;
    top: 18%;
    left: 45%;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    font-size: 25px;
     background: #ffffff url('../images/Preloader_41.gif') no-repeat;
     padding-left:75px;
}
/**********************************/
/*
 * Basic Table Demo CSS.
 */




p.credits {
  font-size: .8125rem;
  margin-top: 6em;
}

@media only screen and (max-width: 568px) {
  .phone-block {
    display: block;
  }

  .phone-hide {
    display: none;
  }
}

.w3l-table-info code {
	    background: #dde6ec;
    border-radius: 0;
    color: #666;
    display: block;
    margin: 2em 0;
    padding: 15px;
    position: relative;
}
.w3agile-css{
	margin-bottom:0 !important;
}
code:after {
  bottom: 5px;
  color: #e4ebeb;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  position: absolute;
  right: 10px;
  text-transform: uppercase;
}

code.css:after {
  content: 'css';
}

code.js:after {
  content: 'js';
}

table {
  background: white;
  border-collapse: collapse;
  margin: 1.25em 0 0;
  width: 100%;
}

table tr,
table th,
table td {
    border: none;
    font-size: .95em;
}

table th,
table td {
  padding: 10px 12px;
  text-align: left;
}

table th {
   
    background: #973230;
    color: #fff;
    text-transform: uppercase;
}

table tr td {
    background: #f3faff;
    color: #424242;
}

table tr:nth-of-type(2n+2) td {
  background: #ffffff;
}

table.bt tfoot th,
table.bt tfoot td,
table.bt tbody td {
  font-size: .8125rem;
  padding: 0;
}

table.bt tfoot th:before,
table.bt tfoot td:before,
table.bt tbody td:before {
    background: #e74c3c;
    margin-right: 10px;
    padding: 2px 10px;
    color: #000000;
    text-transform: uppercase;
}

table.bt tfoot th .bt-content,
table.bt tfoot td .bt-content,
table.bt tbody td .bt-content {
  display: inline-block;
  padding: 2px 5px;
}

table.bt tfoot th:first-of-type:before,
table.bt tfoot th:first-of-type .bt-content,
table.bt tfoot td:first-of-type:before,
table.bt tfoot td:first-of-type .bt-content,
table.bt tbody td:first-of-type:before,
table.bt tbody td:first-of-type .bt-content {
  padding-top: 10px;
}

table.bt tfoot th:last-of-type:before,
table.bt tfoot th:last-of-type .bt-content,
table.bt tfoot td:last-of-type:before,
table.bt tfoot td:last-of-type .bt-content,
table.bt tbody td:last-of-type:before,
table.bt tbody td:last-of-type .bt-content {
  padding-bottom: 10px;
}

/*
 * Example 4:
 * Media query over js resize
 */
@media only screen and (max-width: 568px) {
  #table-no-resize thead {
    display: none;
  }

  #table-no-resize tbody td {
    border: none !important;
    display: block;
    font-size: .8125rem;
    padding: 0;
    vertical-align: top;

    /* IE 9 */
    float: left\9;
    width: 100%\9;
  }

  #table-no-resize tbody td:before {
	background: #e74c3c;
    content: attr(data-th) ": ";
    color: #000000;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
    padding: 2px 10px;
    width: 6.5em;
  }

  #table-no-resize tbody td .bt-content {
    display: inline-block;
    padding: 2px 5px;
  }

  #table-no-resize tbody td:first-of-type:before,
  #table-no-resize tbody td:first-of-type .bt-content {
    padding-top: 10px;
  }

  #table-no-resize tbody td:last-of-type:before,
  #table-no-resize tbody td:last-of-type .bt-content {
    padding-bottom: 10px;
  }
}

/*
 * Example 5:
 * Two axis styling
 */
table.two-axis tr td:first-of-type {
    background: #e7f4fd;
}

@media only screen and (max-width: 568px) {
  table.two-axis tr td:first-of-type,
  table.two-axis tr:nth-of-type(2n+2) td:first-of-type,
  table.two-axis tr td:first-of-type:before {
		background:#e74c3c;
		color: #ffffff;
  }

  table.two-axis tr td:first-of-type {
    border-bottom: 1px solid #e4ebeb;
  }

  table.two-axis tr td:first-of-type:before {
    padding-bottom: 10px;
  }
}

/*
 * Example 6:
 * Max height
 */
.bt-wrapper.active {
  margin-top: 1.5em;
}
.bt-wrapper.active table {
  margin: 0;
}


table {
  width: 100%;
}
.table {
  margin: 30px 0;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  border: 1px solid #e0e0e0;
}
.table caption {
  color: #333;
  font-style: italic;
  font-size: 85%;
  line-height: 1;
  padding: 1em 0;
  text-align: center;
}
.table td,
.table th {
  border-left: 1px solid #e0e0e0;
  border-width: 0 0 0 1px;
  font-size: inherit;
  margin: 0;
  overflow: visible;
  padding: 0.5em 1em;
  font-weight: normal;
}
.table td:first-child,
.table th:first-child {
  border-left-width: 0;
}
.table thead,
.table tfoot {
  background-color: #f05050;
  color: #fff;
  text-align: left;
  vertical-align: bottom;
}
.table thead td,
.table tfoot td,
.table thead th,
.table tfoot th {
  border-color: #fff;
}
.table td {
  background-color: transparent;
}
.table_striped tr:nth-child(2n-1) td {
  background-color: #ececec;
}
.table_bordered td {
  border-bottom: 1px solid #e0e0e0;
}
.table_bordered tbody > tr:last-child > td,
.table_bordered thead > tr:last-child > td {
  border-bottom-width: 0;
}
.table_horizontal td,
.table_horizontal th {
  border-width: 0 0 1px 0;
  border-bottom: 1px solid #e0e0e0;
}
.table_horizontal tbody > tr:last-child > td,
.table_horizontal thead > tr:last-child > td {
  border-bottom-width: 0;
}
#MsgDiv
{
	display: none;
	padding: 0.5em;
	min-width: 33%;
	border-color: #F0C36D;
	background-color: #F9EDBE;
	color: Black;
	border-radius: 2px;
	position: fixed;
	left: 33%;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
	z-index:10;
}
#MsgDiv span
{
	color: Black;
}

.LoadingMsgDivConnecting
{
    padding: 1em;
    min-width: 100px;
    border: 1px solid red; 
    color: Black;
    border-radius: 2px;
    position: fixed;
    top: 18%;
    left: 30%;
    right: 30%;
    box-shadow: 0px 0px 10px red;
    font-size: 14px;
     background: #ffffff url('../images/connecting.gif') no-repeat;
     padding-left:75px;
}